{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "ReportID = Trim(.report_id->text)\r\nif len( ReportID ) = 0 then\r\n   Void = set_property( 'SYSTEM', 'FOCUS', @window:'.REPORT_ID' )\r\n   return 0\r\nend else\r\n   return 1\r\nend"
        }
    }
}